---
title: "Sei bereit für eine Veränderung – Reorganisation der Führung im Unternehmen"
date: 2020-10-23T23:22:29+02:00
draft: false
tags: [Change, Organisation, Führung]
categories: ["Leadership"]
ShowToc: false
ShowBreadCrumbs: false
cover:
    image: "/chess-men-1308130-1024x925.jpg"
    # can also paste direct link from external site
    # ex. https://i.ibb.co/K0HVPBd/paper-mod-profilemode.png
    alt: "Photo by Mark Daniel from FreeImages"
    caption: "Photo by Mark Daniel from FreeImages"
    relative: true # To use relative path for cover image, used in hugo Page-bundles
---


Eine gesunde Organisation hat immer Potenzial zum Wachstum. Hat man das Gluck neue Mitarbeiter einstellen zu können,
 steht man schnell vor einer Herausforderung – es müssen Führungsstrukturen geschaffen werden.
 <!--more-->
 Dabei ist zwischen der Hierarchie und Führung zu unterscheiden, denn nicht jede Hierarchie bietet einen guten Nährboden für eine gute Führung.
 Eine Führungskraft, die vor Kurzem noch eine kleine oder mittlere Führungsspanne hatte, kommt den Führungsaufgaben nicht mehr hinterher, 
 weil die Führungsspanne zu groß geworden ist. Als Resultat ist die Führungskraft entweder überfordert und muss viele Überstunden machen, 
 weil die Qualität der Führung nicht unter Druck leiden darf, oder die Qualität lässt nach und die Mitarbeiter fangen damit an ihre Unzufriedenheit zu zeigen.

Eine klassische Vorgehensweise in der Situation - Führungsspanne reduzieren, damit die geführten Mitarbeiter wieder genug Aufmerksamkeit bekommen können.
 Die Lösung liegt auf der Hand – man muss die Führungskräfte bestimmen, die die Führungsaufgaben übernehmen können. Es ist normal, 
dass die neuen Führungskräfte aus dem Unternehmen kommen – sie kennen bereits das Unternehmen und das Geschäftsmodell und müssen damit nicht eingearbeitet werden.
 Außerdem ergäbe sich die Möglichkeit, treuen Mitarbeiter wertzuschätzen und ihnen die Chance zu geben, sich weiter zu entwickeln.
 Das sind absolut berechtigte Gedanken einer Führungskraft, die ernsthaft überlegt, eine neue „Führungsetage“ zu kreieren.
 Dabei werden viele wichtigen Aspekte nicht beachtet und man macht bei der Planung von neuen Führungsstrukturen einige Fehler.

 ### Fehler #1: Beste Fachkräfte werden Führungskräfte

 Man kennt die Situation, wenn die "High-Performer“ zu Führungskräften „befördert“ werden. Die "High-Performer“ sehen dies als die Möglichkeit zum beruflichen Aufstieg. Oft ist es die einzelne Möglichkeit, die wirklich gute Techniker an zu erkennen, wenn das Unternehmen klassische Karriere-Pfade anbietet. In der Situation wird ein Tekkie in die Führungsposition reingezwungen, obwohl er/sie sich nicht unbedingt in der Rolle sieht und am besten eine Expertenkarriere bestreiten möchte.

 > ***Ein Fachexperte ist nicht automatisch die beste Führungskraft***

 Eine gute Führungskraft braucht oft ganz andere Kompetenzen als ein Fachexperte. Natürlich ist es wirklich hilfreich, wenn die Führungskraft von technischen Teams selbst einen technischen Hintergrund hat. Allein aus den Gründen der Akzeptanz im Team ist es sehr vorteilhaft. Ein Fachexperte wird aber nicht automatisch zur Führungskraft von heute auf morgen.

 Wenn ein Fachexperte zur Führungskraft befördert würde, braucht man Geduld und eine gute Führung auch für die neue Führungskraft. 

 ### Fehler #2: Verdiente und erfahrene Kollegen werden Führungskräfte
 In jedem Unternehmen gibt es Mitarbeiter, die lange dabei sind. Je nach Reife des Unternehmens sind das entweder die Mitarbeiter der „ersten Stunde“ oder Kollegen, die vor Jahren gekommen sind. Das sind oft gute Kollegen, die das Unternehmen und die Produkte signifikant mitgestaltet haben und von „jüngeren“ Kollegen als eine Art Enzyklopädie gesehen werden. Man kennt sie und man erkennt ihre Kompetenz. Haben diese Kollegen automatisch Führungskompetenzen, ist die Frage, die sich die aktuellen Führungskräfte stellen müssen. Für die verdiente Kollegen gilt dasselbe wie für die Fachexperten – oft ist es besser, die „Enzyklopädien“ anders wertzuschätzen, in den ihre Expertise anerkannt wird und sie eher eine fachliche Karriere entwickeln können.

 ### Fehler #3: Autoritäre Bestimmung von neuen Führungskräften
 Für die Führungskraft, die gerade Entlastung sucht, ist es einfach, selbst neue Führungskräfte zu bestimmen. Es spart Zeit und ist wirklich einfach. Jedoch hier machen die meisten den Fehler, dass sie, ohne über die Konsequenzen von dem autoritären Schritt nachzudenken, es auch machen. Viele verstehen nicht, dass es für die Belegschaft eine Veränderung – einen Change – bedeutet. Wie bereits bekannt ist, hat die Bewältigung eines Changes ganz viel mit der Trauerbewältigung zu tun.  Mehr über Trauerbewältigung nach [Kübler-Ross](https://www.fritz.tips/change-kurve-nach-kuebler-ross/).

 Viele Kollegen sind mit dem Veränderungsprozess, der nach der Verkündung von Neubesetzung startet, überfordert. Folgende Aspekte und Fragen tauchen auf:

- Warum habe ich eine neue Führungskraft?
- Möchte mein Chef mit mir nichts mehr zu tun haben?
- Warum wurde ich nicht nominiert?
- Was verändert sich ab jetzt für mich?
- Wie sieht meine Zukunft im Unternehmen jetzt aus?
- Soll ich die neue Führungskraft einfach so akzeptieren?
- Was ist mit meinem Entwicklungsplan?
- Hat die neue Führungskraft Zeit für mich?
- Wird die neue Führungskraft auch über meinen Gehalt entscheiden? 
Und vieles mehr.

Wie man sieht, deuten diese Fragen auf viele Unsicherheiten und das ist ganz normal. Wird die Führungskraft autoritär bestimmt, sind Akzeptanzprobleme und Unsicherheiten vorprogrammiert. Ein Veränderungsprozess kann Monate in Anspruch nehmen und dem Unternehmen gute Mitarbeiter kosten.

### Silver Bullet - was nun?
Eine Silver Bullet gibt es in der Situation nicht. Jede Veränderung zeugt Unzufriedenheit. Eine weiße Führungskraft stellt sich auf den Weg der Minimierung der Unzufriedenheit. Dafür sind folgende Tools wichtig:

#### Transparenz
Es ist sehr wichtig, Transparenz zu schaffen. Die Führungskraft muss unbedingt allen Kollegen klar machen, dass die Last zu groß ist und darunter die Qualität der Führung leidet. Das Problem muss transparent sein. Es ist auch wichtig zu sagen, dass eine neue Führungsebene gewünscht ist, ohne dass es konkrete Personen genannt werden. Es ist wichtig, Leitplanken zu setzen, indem man zuerst das Problem erklärt und dann einen gewünschten Zielzustand nach der Lösung kommuniziert. In dem Fall ist das Problem „die Last ist zu groß, die Führungsqualität leidet“ und die gewünschte Lösung „eine neue Führungsebene mit kleiner Führungspanne“.

#### Beteiligung
Es ist wichtig, dass die Mitarbeiter an der Lösung des Problems mitgestalten dürfen. Sie sollen eine Möglichkeit bekommen, die Lösung vorzuschlagen. In diesem Schritt wird die Frage „Wie?“ beantwortet. Es kann sein, dass die Mitarbeiter es der Führungskraft zutrauen für die neue Führungsebene auch mit Personen zu nominieren. In dem Fall soll die Frage der Führungskraft etwa so klingen: „Wollt ihr, dass ich die neuen Führungskräfte selbst besetze, oder wollt ihr euere Führungskräfte selbst wählen?“. Es kann passieren, dass die Belegschaft sich für die erste Variante entscheidet, dann wird auch die Akzeptanz der nominierten Personen viel höher sein, weil die Belegschaft die Möglichkeit hatte, selbst zu bestimmen, ob die Führungskräfte gewählt oder bestimmt werden. Dabei wird die Unzufriedenheit der Mitarbeiter nicht so hoch sein wie bei der autoritären Rollenbesetzung. Schließlich werden nur die Kollegen unzufrieden, die die Rolle der Führungskraft gerne annehmen würden, aber nicht gewählt sind. Es ist außerordentlich wichtig, unmittelbar danach diese Kollegen abzuholen, sie wertzuschätzen und darüber zu sprechen, was getan werden kann, damit ihr gewünschter Karriereschritt doch in der Zukunft gelingen kann.

Entscheiden sich die Kollegen für die demokratische Wahl der Führungskräfte, wird die Beteiligung voll ausgespielt. Dabei werden die potenziellen Führungskräfte aus der Belegschaft nominiert und demokratisch gewählt. Die Akzeptanz dabei wird am höchsten sein, – schließlich wählen die Kollegen selbst ihre eigenen Führungskräfte aus. Gewählte Führungskräfte haben mehr Rückhalt. Die Kollegen, die nicht gewählt würden, werden die demokratische Wahl akzeptieren müssen, weil nicht der Chef die Wahl getroffen hat. Bei der Vorgehensweise ist es zu erwarten, dass die Zufriedenheit hoch bleibt und nur vereinzelte unzufriedene Kollegen ihren Unmut aussprechen.

### Fazit
Wer eine Veränderung im Unternehmen oder in der Abteilung durchführen mochte, soll über die Wirkung seiner Taten im Klaren sein. Die Wertschätzung der Mitarbeiter liegt nicht nur, indem man sie lobt oder die Gehälter anpasst. Die Wertschätzung kann auch so ausgesprochen werden, indem man den Mitarbeitern vertraut, ihre Führungskräfte selbst zu wählen und in dem man ihnen den Raum gibt, ihre berufliche Zukunft selbst zu bestimmen und die Möglichkeit zu bekommen, selbst die Personen zu wählen, die sie führen werden.

Nicht jeder Mitarbeiter möchte führen, um sich weiter zu entwickeln. Nicht jeder Mitarbeiter soll führen, nur weil er/sie am längsten da ist.